%global     debug_package %{nil}

Name:       openspades-data
Summary:    nonfree data for OpenSpades
Version:    0.1.3

Release:    1%{?dist}
License:    non-redistributable
URL:        http://openspades.yvt.jp/

Source0:    https://github.com/yvt/openspades-paks/releases/download/r33/OpenSpadesDevPackage-r33.zip


BuildRequires:  bsdtar
BuildRequires:  sed

%description
Bootstrap package allowing the lpf system to build the non-redistributable
openspades-data package.

%prep
%setup -qcT

unzip %{SOURCE0}

%build

%install
mkdir -p %{buildroot}%{_datadir}/openspades/Resources/

install -m 0664 Nonfree/pak000-Nonfree.pak %{buildroot}%{_datadir}/openspades/Resources/pak000-Nonfree.pak
install -m 0664 OfficialMods/font-unifont.pak %{buildroot}%{_datadir}/openspades/Resources/font-unifont.pak

%files
%{_datadir}/openspades/Resources/pak000-Nonfree.pak
%{_datadir}/openspades/Resources/font-unifont.pak

%changelog
* Sat Mar 26 2022 Jan Drögehoff <sentrycraft123@gmail.com> - 0.1.3-1
- move data installation to lpf package

